Kritik Android güvenlik açığı kullanıcıları korkutuyor

Kritik Android güvenlik açığı kullanıcıları korkutuyor

Geçtiğimiz haftalarda tespit edilen güvenlik zafiyeti, Android başta olmak üzere Ubuntu ve Debian dağıtımlarını da etkiliyor.

Kritik Android güvenlik açığı nedeniyle hackerların root yetkisine erişerek cihazınızı kontrol etmesi mümkün hale geliyor.

CVE-2018-17182 olarak tanımlanan güvenlik açığıGoogle Project Zero ekibi tarafından tespit edildi. Uzaktan tetiklenen bir açık olmaması pozitif bir imaj sergiliyor olsa da, Android cihazınıza yüklediğiniz uygulamalara dikkat etmezseniz de, kendinizi bu zafiyetin kurbanları arasında bulabilirsiniz.

Sanal bellek alanındaki bir hata sonucunda tetiklenen bu zafiyet nedeniyle, cihaz üzerinde root yetkilerine sahip olmak mümkün olabiliyor.

Google, Gmail'in Değiştiriyor

Kritik Android güvenlik açığı, Google tarafından tespit edildi!

Android cihazlar için henüz yayınlanmış bir güvenlik yaması bulunmuyor, Google’ın aylık yayınladığı güvenlik yaması içerisinde bu zafiyet için de gerekli düzeltmelerin ekleneceğine kesin gözüyle bakılıyor.

Fakat bu güvenlik yamasının diğer akıllı telefon üreticileri tarafından ne zaman cihazlara sunulacağı konusu ise bilinmezliğini koruyor.(sdn)

 

 

BU KONUYU SOSYAL MEDYA HESAPLARINDA PAYLAŞ
ZİYARETÇİ YORUMLARI

Henüz yorum yapılmamış. İlk yorumu aşağıdaki form aracılığıyla siz yapabilirsiniz.

BİR YORUM YAZ
Copy Protected by Chetan's WP-Copyprotect.